agent-metadata-url:
  value: ""
  source: default
agent-stream:
  value: released
  source: default
agent-version:
  value: 3.6.25
  source: model
apt-ftp-proxy:
  value: ""
  source: default
apt-http-proxy:
  value: ""
  source: default
apt-https-proxy:
  value: ""
  source: default
apt-mirror:
  value: ""
  source: default
apt-no-proxy:
  value: ""
  source: default
automatically-retry-hooks:
  value: true
  source: default
backup-dir:
  value: ""
  source: default
charmhub-url:
  value: https://api.charmhub.io
  source: default
cloudinit-userdata:
  value: ""
  source: default
container-image-metadata-defaults-disabled:
  value: false
  source: default
container-image-metadata-url:
  value: ""
  source: default
container-image-stream:
  value: released
  source: default
container-inherit-properties:
  value: ""
  source: default
container-networking-method:
  value: provider
  source: model
default-base:
  value: ""
  source: default
default-series:
  value: ""
  source: default
default-space:
  value: metal-admin
  source: controller
development:
  value: false
  source: default
disable-network-management:
  value: false
  source: default
disable-telemetry:
  value: false
  source: default
egress-subnets:
  value: ""
  source: default
enable-os-refresh-update:
  value: true
  source: default
enable-os-upgrade:
  value: true
  source: default
fan-config:
  value: ""
  source: default
firewall-mode:
  value: instance
  source: default
ftp-proxy:
  value: ""
  source: default
http-proxy:
  value: ""
  source: default
https-proxy:
  value: ""
  source: default
ignore-machine-addresses:
  value: false
  source: default
image-metadata-defaults-disabled:
  value: false
  source: default
image-metadata-url:
  value: ""
  source: default
image-stream:
  value: released
  source: default
juju-ftp-proxy:
  value: ""
  source: default
juju-http-proxy:
  value: ""
  source: default
juju-https-proxy:
  value: ""
  source: default
juju-no-proxy:
  value: 127.0.0.1,localhost,::1
  source: default
logforward-enabled:
  value: false
  source: default
logging-config:
  value: <root>=INFO
  source: model
logging-output:
  value: ""
  source: default
lxd-snap-channel:
  value: 5.0/stable
  source: default
max-action-results-age:
  value: 336h
  source: default
max-action-results-size:
  value: 5G
  source: default
max-status-history-age:
  value: 336h
  source: default
max-status-history-size:
  value: 5G
  source: default
mode:
  value: requires-prompts
  source: default
net-bond-reconfigure-delay:
  value: 17
  source: default
no-proxy:
  value: 127.0.0.1,localhost,::1
  source: default
num-container-provision-workers:
  value: 4
  source: default
num-provision-workers:
  value: 16
  source: default
provisioner-harvest-mode:
  value: destroyed
  source: default
proxy-ssh:
  value: false
  source: default
resource-tags:
  value: {}
  source: model
saas-ingress-allow:
  value: 0.0.0.0/0,::/0
  source: default
secret-backend:
  value: auto
  source: default
snap-http-proxy:
  value: ""
  source: default
snap-https-proxy:
  value: ""
  source: default
snap-store-assertions:
  value: ""
  source: default
snap-store-proxy:
  value: ""
  source: default
snap-store-proxy-url:
  value: ""
  source: default
ssh-allow:
  value: 0.0.0.0/0,::/0
  source: default
ssl-hostname-verification:
  value: true
  source: default
storage-default-block-source:
  value: maas
  source: model
test-mode:
  value: false
  source: default
transmit-vendor-metrics:
  value: true
  source: default
update-status-hook-interval:
  value: 5m
  source: default
